.modal {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: flex;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: none;
}

.modal__header {
    display: flex;
    align-items: center;
}

.modal__header>img {
    width: 10%;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto
}

.btn-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.modal__btn {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    cursor: pointer;
    margin: 20px;
}

.modal__btn>button {
    font-size: 20px;
    width: 115px;
    height: 40px;
    border-radius: 4px;
    cursor: pointer;
    font-family: lato;
}

.sky-neon {
    -webkit-transition: .3s all ease-in;
    transition: .3s all ease-in;
    border: 2px solid transparent;
}

.sky-neon.blue {
    background-color: #86dbff;
}

.sky-neon.red {
    background-color: #ff6666;
}

.sky-neon.blue:hover {
    -webkit-box-shadow: 0px 0px 20px 15px #3cc6d8;
    box-shadow: 0px 0px 30px 20px #3cc6d8;
    background-color: #d7f3ff;
}

.sky-neon.red:hover {
    -webkit-box-shadow: 0px 0px 20px 15px #ff6666;
    box-shadow: 0px 0px 30px 20px #ff6666;
    background-color: #f36868;
}